@charset "utf-8";
#wrap{ width:960px; height:100%}
#content1{
	width:850px; height:1600px; 
	position:relative; 
	background-image: url(../content/info-sirintorn1.png);
	background-repeat:no-repeat;}
#360{}

#content2{
	margin-top:30px;
	width:850px; height:2602px; 
	position:relative; 
	background-image: url(../content/info-sirintorn2.png);
	background-repeat:no-repeat;}
#content3{
	margin-top:30px;
	width:850px; height:1890px; 
	position:relative; 
	background-image: url(../content/info-sirintorn3.png);
	background-repeat:no-repeat;}
#content4{
	margin-top:30px;
	width:850px; height:2306px; 
	position:relative; 
	background-image: url(../content/info-sirintorn4.png);
	background-repeat:no-repeat;}
#content5{
	margin-top:30px;
	width:850px; height:2500px; 
	position:relative; 
	background-image: url(../content/info-sirintorn5.png);
	background-repeat:no-repeat;}
#content6{
	margin-top:30px;
	width:850px; height:1552px; 
	position:relative; 
	background-image: url(../content/info-sirintorn6.png);
	background-repeat:no-repeat;}
#content7{
	margin-top:30px;
	width:850px; height:1552px; 
	position:relative; 
	background-image: url(../content/info-sirintorn7.png);
	background-repeat:no-repeat;}
#contact{}
